ProyectoCrm/src/app/Modulos/EstadoCivilModulo/Paginas/fw-estado-civil/Componentes/fw-estado-civil-cabecera/fw-estado-civil-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodestadocivil").form-label.h6.text-muted.font-weight-bold Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-gavel
      input(type="text",
            [readonly]="true",
            placeholder="Estado Civil",
            [(ngModel)]="tEstadoCivil.Codestadocivil",
            size="sm")#txtCodestadocivil.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6.text-muted.font-weight-bold Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tEstadoCivil.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/EstadoCivilModulo/Paginas/fw-estado-civil/Componentes/fw-estado-civil-cabecera/fw-estado-civil-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6 text-muted font-weight-bold" for="txtCodestadocivil">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-gavel"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Estado Civil" [(ngModel)]="tEstadoCivil.Codestadocivil" size="sm" id="txtCodestadocivil"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6 text-muted font-weight-bold" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tEstadoCivil.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
